# WikiTest

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 6.2.5.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

## How To?

Just type in the writable area and play with the buttons. If you select a word you can change it for a synonym.